{
    "type":"miningmaster:forging_recipe",
    "gems":[
        {
         "item":"minecraft:lapis_lazuli"
        },
        {
         "item":"minecraft:lapis_lazuli"
        },
        {
         "item":"minecraft:diamond"
        },
        {
         "item":"minecraft:diamond"
        },
        {
         "item":"minecraft:diamond"
        },
        {
         "item":"minecraft:diamond"
        },
        {
         "item":"minecraft:diamond"
        },
        {
         "item":"minecraft:lapis_lazuli"
        },
        {
         "item":"minecraft:lapis_lazuli"
        }
    ],
    "catalyst":{
       "item":"minecraft:iron_leggings"
    },
    "result":{
       "item":"minecraft:diamond_leggings"
    }
}